为什么不用 vue-cli 3.x 版本?

现在3.x版本和2.x差别好大,感觉学完后也要学vue-cli 3.x ,建议老师更新一下

讨论数量: 3
jaminchen

确实,建议教材更新到vue-cli 3.x

7个月前 评论
pardon110

我是用vue-cli3.x搭建,进行了适当调整,源码地址,代码量比目前更少,vue-cli完全可以做到零配置。

7个月前 评论
Junting

Vue-Cli 3.0 的基础配置基本没有什么,所以可以自行升级。

6个月前 评论

请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!